networks:
- default_loss: 0.1
  default_delay: "2ms"
  default_rate: "10gbit"
- src: cloud
  dst: fog
  delay: "100ms"
  rate: "22mbit"
  loss: 5
- src: fog
  dst: edge
  delay: "5ms"
  rate: "1gbit"
  loss: 2